.slider{width:100%;min-width:1070px;height:660px;position:relative;overflow:hidden;background:#fff;text-align:center;}
.slider .bd{width:1300px;position:absolute;left:50%;margin-left:-650px}
.slider .bd li{position:relative;width:1300px!important;overflow:hidden;padding:0 5px;}
.slider .bd li p{position:absolute;top:138px;left:116px;font-size:50px;}
.slider .bd li span{position:absolute;top:180px;left:210px}
.slider .bd li img{display:block;width:1300px;height:585px;margin:0 auto;}
.slider .tempWrap{overflow:visible!important}
.slider .hd{position:absolute;width:100%;left:0;z-index:1;height:8px;bottom:45px;text-align:center;}
.slider .hd li{display:inline-block;*display:inline;zoom:1;width:62px;height:3px;line-height:99px;overflow:hidden;background:#d9d9d9;margin:0 3px;cursor:pointer;}
.slider .hd li.on{background:#c40452;}
.slider .pnBtn{position:absolute;z-index:1;top:0;width:100%;height:495px;cursor:pointer;}
.slider .prev{left:-50%;margin-left:-650px;filter:alpha(opacity=60);opacity:0.6;}
.slider .next{left:50%;margin-left:655px;filter:alpha(opacity=60);opacity:0.6;}
.slider .pnBtn .blackBg{display:block;position:absolute;left:0;top:0;width:100%;height:585px;background:#fff;filter:alpha(opacity=75);opacity:0.75;}
.slider .pnBtn .arrow{position:absolute;top:50%;z-index:9999;width:40px;height:87px;border:none;}
.slider .pnBtn .arrow:hover{filter:alpha(opacity=60);opacity:0.6;}
.slider .prev .arrow{right:-0;background:url(/sh_img/index/main_banner/slider-arrow.png) -40px 0 no-repeat;}
.slider .next .arrow{left:-0;background:url(/sh_img/index/main_banner/slider-arrow.png) 0 0 no-repeat;}